Bug 117996 - keybindings dialog missing volume controls?
keybindings dialog missing volume controls?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-10 16:11 EST by Thomas J. Baker
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 21:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2004-03-10 16:11:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Galeon/1.3.13

Description of problem:
The gnome-keybindings-properties doesn't seem to have the ability to
bind keys to volume up, down, and mute. Those actions aren't listed in
the Desktop section. In the review at
http://www.peacefulaction.org/sayamindu/GNOME-2.6/GNOME_2_6.html, it
describes 2.6 as having this ability (acme added to keybindings). I
checked the
/etc/gconf/schemas/apps_gnome_settings_daemon_keybindings.schemas file
and it seems like there are volume entries in there but they are not
propagated down to the user. Even if I create a totally new user,
those options don't appear in the keybindings preference. Is this a
bug of feature?

Version-Release number of selected component (if applicable):
control-center-2.5.3-1

How reproducible:
Always

Steps to Reproduce:
1. open keybindings preference
2. see no listing for volume up, down, or mute.
3.
    

Additional info:
Comment 1 Thomas J. Baker 2004-05-11 21:45:02 EDT
This was fixed with an updated control center. I'm running
control-center-2.6.1-3 and the options are there. 
Comment 2 Bastien Nocera 2004-09-13 21:36:00 EDT
Alas, that's normal, as it wasn't merged in the control-center at the
time of the 2.5.3 release.

Note You need to log in before you can comment on or make changes to this bug.